I am a newbie to Zope/Plone.

I am trying to view the Zope API via the Help System in the ZMI, but I get
prompted to login and my admin login does not work.

I'm pretty sure I downloaded the latest version of plone which I was led to
believe would have the latest version of zope & python:

Zope Version
        (unreleased version, python 2.3.3, win32)
Python Version
        2.3.3 (#51, Dec 18 2003, 20:22:39) [MSC v.1200 32 bit (Intel)]
System Platform

If I do not have the latest version of zope for my plone instance, how can i

Thanks for any help,


Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to